@charset "utf-8";
/* CSS Document */
body,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dd,dt,img,form{ padding:0px; margin:0px; border:0; font-size:12px;}
h1,h2,h3,h4,h5,h6 { font-size:12px; font-weight:100;}
select{ padding:0px; margin:0px; overflow:scroll;}
td,tr,td { font-size:12px;}
ul,ol,li{ list-style:none;}
input { padding:0px; margin:0px;}
.left { float:left;}
.right { float:right;}
.clear { clear:both; font-size:0px; height:0px; overflow:hidden;}
a:link, a:visited { text-decoration:none;}
a:hover { text-decoration:underline;}
body{font:12px Arial, Helvetica, sans-serif,"宋体";word-wrap:break-word;overflow-x:hidden;background:#fdfbe0;}

.head_wrap{width:100%;background:#f0f0f0;}
.head{width:1000px;margin:0 auto;height:67px;}
.head p{line-height:60px;color:#666666;font-size:12px;font-family:'宋体';padding-top:6px;}
.head p a{color:#666666;}
.logo{width:215px;background:url(../images/xian.jpg) no-repeat right center;}
.nav{width:950px;margin:0 auto;padding-left:50px;height:58px;overflow:hidden;}
.nav a{display:block;width:140px;height:58px;floaT:left;line-height:58px;margin-right:20px;color:#fdfbe0;font-size:22px;font-family:'微软雅黑';font-weight:bold;padding-left:75px;}
.a1{background:#0777be url(../images/bj1.png) no-repeat 30px center;}
.a2{background:#0777be url(../images/bj2.png) no-repeat 30px center;}
.a3{background:#0777be url(../images/bj3.png) no-repeat 30px center;}
.a4{background:#0777be url(../images/bj4.png) no-repeat 30px center;}
.nav a:hover{color:#ff4d4d;text-decoration:none;}
.a1:hover{background:#fff601 url(../images/hover1.png) no-repeat 30px center;}
.a2:hover{background:#fff601 url(../images/hover2.png) no-repeat 30px center;}
.a3:hover{background:#fff601 url(../images/hover3.png) no-repeat 30px center;}
.a4:hover{background:#fff601 url(../images/hover4.png) no-repeat 30px center;}

.main{width:1000px;margin:20px auto 0;background:url(../images/bj.jpg) repeat-y;overflow:hidden;padding:5px 0 55px;}
.tit{width:412px;height:58px;background:url(../images/tit.jpg) no-repeat;padding:10px 0 0 50px;line-height:58px;font-size:30px;color:#fff;font-family:'微软雅黑';font-weight:bold;margin:26px 0 23px;}
.maincont{padding-left:50px;}
.maincont_l{width:636px;}
.maincont_r{width:280px;height:346px;background:#f7f7f7;border:1px solid #ccc;}
.tit2{font-size:20px;color:#fc2d2d;font-family:'微软雅黑';line-height:30px;margin-bottom:14px;}
.maincont_l p{margin-bottom:12px;overflow:hidden;}
.maincont_l p span{display:block;width:94px;height:30px;background:#fd8473;color:#fff;font-size:18px;font-family:'微软雅黑';line-height:30px;text-align:center;float:left;margin-right:12px;}
.maincont_l p font{display:block;width:520px;color:#333333;font-size:16px;font-family:'微软雅黑';line-height:30px;float:left;}
.maincont_l p font b{display:block;font-size:14px;color:#999;font-weight:normal;line-height:50px;}

.main_bottom{padding-left:67px;}
.tit3{margin:70px 0 25px;}
.adImg{width:1000px;height:184px;}
.adImg a{margin-right:34px;}



.footer{display:block;width:100%;text-align:center;padding:30px 0 40px;line-height:32px;color:#164c66;font-family:'宋体';clear:both;font-size:12px;background:#36beff;}
.footer a{color:#164c66;}
.footer_top{width:100%;height:32px;color:#164c66;line-height:32px;font-size:12px;}
.footer .footer_top a{color:#164c66;padding:0 6px;}

















